.headline
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px
}
.headlinerot
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px
}
.headlineschwarz
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px
}
.text
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 17px
}
.fliesstext
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 15px
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 17px
}
TEXTAREA
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
.textrot
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
.textrotbold
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
.menu
{
    COLOR: #ffcc99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 15px;
    TEXT-DECORATION: none
}
.menurot
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 15px;
    TEXT-DECORATION: none
}
A.menu
{
    COLOR: #ffcc99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 15px;
    TEXT-DECORATION: none
}
A.menu:hover
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 15px;
    TEXT-DECORATION: none
}
A.menu:visited
{
    COLOR: #ffcc99;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    LINE-HEIGHT: 15px;
    TEXT-DECORATION: none
}
A
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
A:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
A:visited
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
SELECT
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
INPUT
{
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}

.textrot
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px
}
